## libtest-spec-perl 0.36

=== debian/changelog ===
libtest-spec-perl (0.36-1) unstable; urgency=low

  * New upstream release
  * Drop fix-pod-error patch (merged upstream)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 07 Jul 2011 18:30:33 +0200

libtest-spec-perl (0.34-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Jun 2011 14:10:13 +0200

libtest-spec-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Add libtap-parser-perl to Build-Depends-Indep

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 14 Jun 2011 10:51:18 +0200

libtest-spec-perl (0.32-1) unstable; urgency=low

  * Initial Release. (Closes: #629642)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 10 Jun 2011 10:48:12 +0200
