## libtest-spec-perl 0.39

=== debian/changelog ===
libtest-spec-perl (0.39-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 0.38

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.39.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Aug 2011 20:33:38 +0200
