=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  libtest-trap-perl,
  libtie-ixhash-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
+Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-Spec/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-spec-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-spec-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-spec-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spec-perl.git
 
 Package: libtest-spec-perl
 Architecture: all
