=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Spec/   .*/Test-Spec-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
