## libtest-spec-perl 0.40

=== debian/changelog ===
libtest-spec-perl (0.40-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 31 Jan 2012 15:22:43 +0100
