## libtest-spec-perl 0.42

=== debian/changelog ===
libtest-spec-perl (0.42-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 09 Mar 2012 15:46:22 +0100

libtest-spec-perl (0.41-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update packging copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 05 Mar 2012 17:27:23 +0100
