=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-Spec/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-spec-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spec-perl.git
