## libtest-spec-perl 0.45

=== debian/changelog ===
libtest-spec-perl (0.45-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:23:35 +0200

libtest-spec-perl (0.44-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 03 May 2012 18:33:29 +0200

libtest-spec-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 17 Apr 2012 15:02:08 +0200
