=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtest-trap-perl,
  libtie-ixhash-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-Spec/
