## libtest-spec-perl 0.46

=== debian/changelog ===
libtest-spec-perl (0.46-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 14:15:17 +0200
