=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libtest-spec-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
+ gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libpackage-stash-perl (>= 0.23),
- perl (>= 5.10.1) | libtap-parser-perl,
  libtest-deep-perl,
  libtest-trap-perl,
  libtie-ixhash-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spec-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-spec-perl.git
 Homepage: http://search.cpan.org/dist/Test-Spec/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-spec-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spec-perl.git
 
 Package: libtest-spec-perl
 Architecture: all
@@ -32,3 +31,4 @@
  .
  Test::Spec is inspired by and borrows heavily from RSpec, a BDD tool for the
  Ruby programming language.
+
