=== debian/control ===
Source: libtest-spec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libpackage-stash-perl (>= 0.23),
                     libtest-deep-perl,
                     libtest-trap-perl,
                     libtie-ixhash-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spec-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-spec-perl.git
Homepage: https://metacpan.org/release/Test-Spec/

Package: libtest-spec-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpackage-stash-perl (>= 0.23),
         libtest-deep-perl,
         libtest-trap-perl,
         libtie-ixhash-perl
Description: Perl module to write tests in a declarative specification style
 This is a declarative specification-style testing system for behavior-driven
 development (BDD) in Perl. The tests (a.k.a. examples) are named with strings
 instead of subroutine names, so your fingers will suffer less fatigue from
 underscore-itis, with the side benefit that the test reports are more
 legible.
 .
 Test::Spec is inspired by and borrows heavily from RSpec, a BDD tool for the
 Ruby programming language.
