=== debian/watch ===
version=3
https://metacpan.org/release/Test-Spec/   .*/Test-Spec-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
