## libtest-spec-perl 0.51

=== debian/changelog ===
libtest-spec-perl (0.51-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.51
  * Declare compliance with Debian policy 3.9.6
  * Set debhelper >= 9
  * Add autopkgtest-pkg-perl
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 29 Jul 2015 12:36:31 -0300
