=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libpackage-stash-perl (>= 0.23),
                      libtest-deep-perl,
                      libtest-trap-perl,
                      libtie-ixhash-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spec-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-spec-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-spec-perl.git
-Homepage: https://metacpan.org/release/Test-Spec/
+Homepage: https://metacpan.org/release/Test-Spec
 
 Package: libtest-spec-perl
 Architecture: all
