=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: libtest-spec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libpackage-stash-perl (>= 0.23),
+                     libpackage-stash-perl,
                      libtest-deep-perl,
                      libtest-trap-perl,
                      libtie-ixhash-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-spec-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-spec-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-spec-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-spec-perl.git
 Homepage: https://metacpan.org/release/Test-Spec
 
 Package: libtest-spec-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libpackage-stash-perl (>= 0.23),
+         libpackage-stash-perl,
          libtest-deep-perl,
          libtest-trap-perl,
          libtie-ixhash-perl
