=== debian/watch ===
version=4
https://metacpan.org/release/Test-Spec   .*/Test-Spec-v?@ANY_VERSION@@ARCHIVE_EXT@$
